API 參考
建立商戶方案
建立 StableOps 商戶訂閱方案,設定業務程式碼、展示名稱、美元計價金額與帳單週期,為使用者訂閱和後續續費提供設定。方案用於商戶向終端使用者提供週期性服務,金額以美元計價,實際結算資產在付款時選擇。維護方案時還需核對關聯訂閱、現有帳單與後續續費行為。
POST
/v1/merchant/plansAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v1/merchant/plans" \ -H "Content-Type: application/json" \ -d '{ "code": "string", "name": "string", "group_key": "string", "amount": "string", "interval": "month", "interval_count": 1 }'{
"id": "string",
"code": "string",
"name": "string",
"description": "string",
"group_key": "string",
"amount": "string",
"interval": "month",
"interval_count": 1,
"trial_days": 0,
"metadata": {
"property1": null,
"property2": null
},
"is_active": true,
"is_template": true,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}這篇文件怎麼樣?
最後更新